### File

`packages/eui-mobile/packages/core/src/lib/components/euim-about/euim-about-content-loading/euim-about-content-loading.component.ts`

### Implements

`OnInit`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `euim-about-content-loading`
styleUrls | `./styles/_index.scss`
templateUrl | `./euim-about-content-loading.component.html`

### Index

###### Properties

- className

###### Inputs

- webUrl

###### HostBindings

- class

### Constructor

`constructor(sanitizer: DomSanitizer)`

Parameters :

Name | Type | Optional
sanitizer | `DomSanitizer` | No

### Inputs

webUrl
Type : `string`
Default value : `''`

### HostBindings

class
Type : `string`
Default value : `'euim-about-content-loading'`

### Properties

className
Type : `string`
Default value : `'euim-about-content-loading'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""